<?php
	define('TBL_ADMIN','admin');
	define('TBL_LISTING',' coal_listing');
	define('TBL_CONTACT','contact');
	define('TBL_CONTACTUS',' contacts');
	define('TBL_COUNTRY','countries');
	define('TBL_CRN',' crn');
    define('TBL_DIRECTORY','directory');
	define('TBL_EMAIL','email');
	define('TBL_ENQ','enq');
	define('TBL_ENQUIRY','enquiry');
	define('TBL_EXPERT','expert');
	define('TBL_HITCOUNTER','hit_counter');
	define('TBL_HITCOUNTERHINDI','hit_counter_hindi');
	define('TBL_JOBS','jobs');
	define('TBL_JOBSEEKER','jobseeker');
	define('TBL_LIASONING','liasoning');
	define('TBL_NEWS','news');
	define('TBL_NEWSHINDI','news_hindi');
	define('TBL_NEWSSUB','news_subscribr');
	define('TBL_OPTIONS','options');
	define('TBL_PAGES','pages');
	define('TBL_PAGESHINDI','pages_hindi');
	define('TBL_STATE','state');
	define('TBL_STEAVE','steave');
	define('TBL_TMPUSER','temp_user');
	define('TBL_TRANSPORTER','transporter');
	define('TBL_USER','user');	
	define('TBL_MEMBERPAGE','memberpages');	
	define('TBL_MEMBEENQ',' member_enquiry');	
	define('TBL_THEME',' theme');	
	define('TBL_PACKAGE',' packages');	
?>